.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a123536-13c1-2c30-7b8b-12b327404792 {
display: none !important;
}
.lfr-layout-structure-item-7ea5910b-83b4-a20d-0c2d-f0e325c9c6b3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6a92045e-697c-f7bf-5a7a-e7cb3e05d87b {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64eee619-80e1-68ac-893e-43e0d8d517f3 {
height: 100px !important;
width: 100px !important;
}
.lfr-layout-structure-item-4eb7c5be-d545-18b7-4fa1-9b3405a16ffd {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd2fa62f-a1a3-5482-8553-9738836634e6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f04fe5dc-55be-0046-875d-29f5bd975260 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2992b1ff-30c0-6afa-0565-23474dbade1d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b490cae-fa8f-65b2-e4e2-a5092395a224 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be1e95ec-5606-ec9c-6688-cb15088dfa9e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ee497f7e-5338-3f83-6f96-a34ef9d2194b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fc361c7-842b-6b7f-59b4-88fd0f8a5da1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
